body 			{ background-color:#fd7f83; font-size:11px; line-height:16px; background-image:url(../images/bg_repeat.jpg); background-repeat:repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; }

h1, h2, h3 		{ color:#ff1011; font-family:Arial, Helvetica, sans-serif; }
h1				{ font-size:21px; }
ul,li 			{ margin:0px; padding:0px; }
img				{ border:none; }
a				{ text-decoration:none; color:#ff1011; }
a:hover			{ text-decoration:underline; }

/* lay-out */
#sitecontainer	{ width:966px; margin:18px auto 0 auto; background-color:#FFFFFF; padding-top:12px; padding-bottom:36px; min-height:535px; }
#maincontainer	{ width:940px; margin:0 auto; }
#footer			{ background-color:#cd2b38; height:21px; width:966px; margin:0 auto; text-align:center; color:#FFFFFF; font-size:10px; padding-top:7px; }
#footer	a		{ color:#FFF; }
.clear			{ clear:both; }

/* header */
#header			{ position:relative; width:940px; margin:0 auto; background-image:url(../images/bg_header.gif); height:131px;}
#header	a		{ color:#FFF; }
.aanmelden		{ position:absolute; right:10px; top:2px; }
.infobanner		{ position:absolute; right:5px; bottom:25px; width:303px; height:90px; background-image:url(../images/top_info.jpg); }
.infotekst		{ padding:9px 10px 10px 40px; font-weight:bold; line-height:19px; color:#ff1011; }

.kolomLeft		{ float:left; width:304px; margin-right:14px; }
.kolomCenter	{ float:left; width:304px; } 
.kolomRight		{ float:right; width:304px; }

.blok			{ margin-bottom:14px; border:1px solid #CCC; }
.blok .titel	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:5px; font-weight:bold; background-color:#ff1011; color:#FFFFFF; }
.blok .inner	{ padding:10px; }
.blok .links	{ padding:5px; }

.blokgroen		{ background-color:#ff1011; color:#FFF;}
.blokgroen h1	{ color:#FFF; }

ul li			{ list-style-type:none; font-size:11px; line-height:17px; background-image:url(../images/bullet.jpg); background-repeat:no-repeat; position:relative; }
ul li a			{ color:#000000; text-decoration:none; display:block;}
ul li .salonlink{ padding-left:20px; }
ul li .zoeklink { padding-left:20px; }
ul li .raslink 	{ padding-left:20px; }
ul li a:hover	{ color:#ff1011; }

.TOP			{ background-image:url(../images/bullet_top.jpg); }
.TOP a			{  }
.VVTN			{ background-image:url(../images/bullet_vvtn.jpg); }
.RAS			{ background-image:url(../images/bullet_ras.jpg); }

.zoekres a		{ color:#F30; }
.zoekresIntro	{ text-indent:22px; font-weight:bold; border-bottom:1px dotted #CCC; line-height:24px; }

/* trimaslon infor */
.popup			{ padding:0px 0px 8px 20px; }
.popup a		{ padding:none; color:#ff1011;}
.hide			{ display:none;}
.show			{ display:block; color:#ff1011; }
.blue			{ color:#ff1011; }

/* Google maps kaart */
#map			{ font-size:11px; }

/* VERVOLG PAGINA */
.vervolgContent	{ border:1px solid #CCC; padding:30px; }
.aanmeldenLeft	{ float:right; width:350px; }
.aanmeldenRight	{ float:left; width:450px; }
.keuzeborder 	{ border-bottom:1px dotted #CCC; }

.fb				{ border: 1px solid #FF0000; color:#F00; padding:10px;  }

.agendaTable	{ width:100%; border-bottom:1px solid #CCC; }
.agendaTable td { border-top:1px solid #CCC; }